@font-face {
    font-family: 'Albertus Nova';
    src: url('fonts/AlbertusNovaBlack.eot');
    src: local('fonts/Albertus Nova Black'), local('AlbertusNovaBlack'),
        url('fonts/AlbertusNovaBlack.eot?#iefix') format('embedded-opentype'),
        url('fonts/AlbertusNovaBlack.woff2') format('woff2'),
        url('fonts/AlbertusNovaBlack.woff') format('woff'),
        url('fonts/AlbertusNovaBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Albertus Nova';
    src: url('fonts/AlbertusNovaLight.eot');
    src: local('fonts/Albertus Nova Light'), local('AlbertusNovaLight'),
        url('fonts/AlbertusNovaLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/AlbertusNovaLight.woff2') format('woff2'),
        url('fonts/AlbertusNovaLight.woff') format('woff'),
        url('fonts/AlbertusNovaLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Albertus Nova';
    src: url('fonts/AlbertusNovaThin.eot');
    src: local('fonts/Albertus Nova Thin'), local('AlbertusNovaThin'),
        url('fonts/AlbertusNovaThin.eot?#iefix') format('embedded-opentype'),
        url('fonts/AlbertusNovaThin.woff2') format('woff2'),
        url('fonts/AlbertusNovaThin.woff') format('woff'),
        url('fonts/AlbertusNovaThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Albertus Nova';
    src: url('fonts/AlbertusNova.eot');
    src: local('fonts/Albertus Nova'), local('AlbertusNova'),
        url('fonts/AlbertusNova.eot?#iefix') format('embedded-opentype'),
        url('fonts/AlbertusNova.woff2') format('woff2'),
        url('fonts/AlbertusNova.woff') format('woff'),
        url('fonts/AlbertusNova.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fonts/Albertus Nova';
    src: url('fonts/AlbertusNova-Bold.eot');
    src: local('Albertus Nova Bold'), local('AlbertusNova-Bold'),
        url('fonts/AlbertusNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/AlbertusNova-Bold.woff2') format('woff2'),
        url('fonts/AlbertusNova-Bold.woff') format('woff'),
        url('fonts/AlbertusNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

